{
  "id": "mila_a2ab",
  "name": "Mila Volkov",
  "handle": "mila",
  "gender": "female",
  "description": "woman from Romania who is a skater",
  "tags": [
    "alt_egirl",
    "skateboarding",
    "analog photography",
    "video synthesis",
    "brutalist architecture",
    "urban exploration",
    "cooking simple but spicy food",
    "collecting vintage tech"
  ],
  "avatar_url": "/media/mila_a2ab/avatar.webp?t=1770041501",
  "banner_url": "/media/mila_a2ab/banner.webp?t=1770041509",
  "videos": [
    "/media/mila_a2ab/videos/01_smile_reveal.mp4?t=1770041538"
  ],
  "images": [
    "/media/mila_a2ab/images/01_mid_mid_neutral.webp",
    "/media/mila_a2ab/images/02_image.webp",
    "/media/mila_a2ab/images/03_image.webp",
    "/media/mila_a2ab/images/04_image.webp",
    "/media/mila_a2ab/images/05_image.webp",
    "/media/mila_a2ab/images/07_image.webp",
    "/media/mila_a2ab/images/08_image.webp",
    "/media/mila_a2ab/images/09_image.webp",
    "/media/mila_a2ab/images/10_image.webp",
    "/media/mila_a2ab/images/11_image.webp",
    "/media/mila_a2ab/images/12_image.webp",
    "/media/mila_a2ab/images/15_image.webp",
    "/media/mila_a2ab/images/16_image.webp",
    "/media/mila_a2ab/images/17_image.webp",
    "/media/mila_a2ab/images/18_image.webp",
    "/media/mila_a2ab/images/20_image.webp",
    "/media/mila_a2ab/images/21_image.webp",
    "/media/mila_a2ab/images/22_image.webp",
    "/media/mila_a2ab/images/23_image.webp",
    "/media/mila_a2ab/images/24_image.webp",
    "/media/mila_a2ab/images/25_image.webp",
    "/media/mila_a2ab/images/26_image.webp",
    "/media/mila_a2ab/images/27_image.webp",
    "/media/mila_a2ab/images/28_image.webp",
    "/media/mila_a2ab/images/29_image.webp",
    "/media/mila_a2ab/images/30_image.webp",
    "/media/mila_a2ab/images/31_image.webp",
    "/media/mila_a2ab/images/32_image.webp",
    "/media/mila_a2ab/images/33_image.webp",
    "/media/mila_a2ab/images/34_image.webp",
    "/media/mila_a2ab/images/35_image.webp",
    "/media/mila_a2ab/images/36_image.webp",
    "/media/mila_a2ab/images/37_image.webp",
    "/media/mila_a2ab/images/38_image.webp",
    "/media/mila_a2ab/images/39_image.webp",
    "/media/mila_a2ab/images/40_image.webp",
    "/media/mila_a2ab/images/41_image.webp",
    "/media/mila_a2ab/images/42_image.webp",
    "/media/mila_a2ab/images/43_image.webp",
    "/media/mila_a2ab/images/44_image.webp",
    "/media/mila_a2ab/images/45_image.webp",
    "/media/mila_a2ab/images/46_image.webp",
    "/media/mila_a2ab/images/47_image.webp",
    "/media/mila_a2ab/images/48_image.webp",
    "/media/mila_a2ab/images/49_image.webp",
    "/media/mila_a2ab/images/50_image.webp",
    "/media/mila_a2ab/images/51_image.webp"
  ],
  "created_at": "2026-02-02T07:10:37.156398-07:00",
  "dir_name": "mila_a2ab"
}